(3)

NAME
boost::accumulators::as_feature<tag::weighted_pot_tail_mean<_LeftRight_>(with_threshold_value)>

SYNOPSIS

// In header: <boost/accumulators/statistics/pot_tail_mean.hpp>
template<typename LeftRight>
struct as_feature<tag::weighted_pot_tail_mean< LeftRight >(with_threshold_value)> {
  // types
  typedef tag::weighted_pot_tail_mean< LeftRight > type;
};